This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 630011 - cannot import JVM child server when importing EAP 4.3.0 JBossAS server
cannot import JVM child server when importing EAP 4.3.0 JBossAS server
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.0.0
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-03 10:14 EDT by John Mazzitelli
Modified: 2014-06-27 16:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-27 16:31:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2010-09-03 10:14:54 EDT
Description of problem:

When I import a EAP 4.3.0.GA_CP06, it fails to also import its child JVM Server.

How reproducible:

Run EAP 4.3.0.GA_CP06 - I bound it to 127.0.0.2 (which may or may not be part of the problem? so make sure you bind to that IP to try to replicate):

./run.sh -b 127.0.0.2 -c config1

(where config1 is a copy of default, I don't think this has anything to do with the problem, using default should still reproduce the problem)

Then import that resource once the agent detects it. I do not get a child JVM Server resource under it.

Note You need to log in before you can comment on or make changes to this bug.